.lof-slidecontent_cal{
	position:relative;
	overflow:hidden;
	width:496px;
	height:434px;
	padding:0 0 50px 0;
}
.lof-slidecontent_cal .preload{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	text-align:center;
}
.lof-slidecontent_cal .preload div{
	height:100%;
	width:100%;
}
.lof-slidecontent_cal .lof-main-outer{
	position:relative;
	height:100%;
	width:496px;
	height:338px;
	z-index:3px;
	overflow:hidden;
}


/*******************************************************/

/* main flash */
.lof-slidecontent_cal ul.lof-main-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	padding:0px;
	margin:0;
	position:absolute;
}

.lof-slidecontent_cal ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	float:left;
	position:relative;
	width:496px;
}
.lof-slidecontent_cal .lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
.lof-slidecontent_cal ul.lof-main-wapper li img{
	padding:0px;
	width:496px;
	height:338px;
}

/* item navigator */

span.zoom_gal {
	float:right;
	font-size:11px;
	color:#03527c;
	padding:9px 0;
}
.lof-slidecontent_cal .lof-navigator-wapper {
	float:left;
	clear:both;
	width:458px;
	padding:0 19px;
	position:relative;
}
.lof-slidecontent_cal .lof-navigator-outer{
	position:relative;
	z-index:100;
	height:66px;
	width:458px; !important;
	overflow:hidden;
	color:#FFF;
	float:left;
	top:32px;
}
.lof-slidecontent_cal ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
}
.lof-slidecontent_cal ul.lof-navigator li{
	padding:0;
	margin-left:0px;
	overflow:hidden;
	float:left;
	display:block;
	text-align:left;
}

.lof-slidecontent_cal ul.lof-navigator li img{
	opacity:0.4;
	width:103px;
	height:70px;
	cursor:pointer;
}

.lof-slidecontent_cal ul.lof-navigator li.active img, .lof-slidecontent_cal ul.lof-navigator li:hover img {
	opacity:1;
	width:99px;
	height:66px;
	border:2px solid #03527c;
}

.lof-slidecontent_cal .lof-navigator-wapper .lof-next,  .lof-slidecontent_cal .lof-navigator-wapper .lof-previous{
	display:block;
	width:15px; 
	height:70px;
	cursor:pointer;
	position:absolute;

}
.lof-slidecontent_cal .lof-navigator-wapper .lof-next {
	right:0px;
	top:32px;
	text-indent:-999px;
	background:url(../images/gal_next.png) no-repeat 0 0;
	z-index:100000;
}

/*.lof-slidecontent_cal .lof-navigator-wapper .lof-next:hover {
	background:url(../images/gal_next.png) no-repeat 0 -31px;
}*/

.lof-slidecontent_cal .lof-navigator-wapper .lof-previous {
	left:0px;
	top:32px;	
	text-indent:-999px;
	background:url(../images/gal_prev.png) no-repeat 0 0;
}

/*.lof-slidecontent_cal .lof-navigator-wapper .lof-previous:hover {
	background:url(../images/gal_prev.png) no-repeat 0 -31px;
}*/